BODY { background-color: #147A15; }

a:link {
 color: #ffffff;
 font-weight: normal; 
 text-decoration: none;
 }
a:visited {
 color: #ffffff;
 font-weight: normal; 
 text-decoration: none;
 }
a:active {
 color: #ffffff;
 font-weight: normal; 
 text-decoration: none;
 }
a:hover {
 color:#F63324;
 font-weight: normal; 
 text-decoration: none;
 }
.text {  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	 line-height: 18px;
	color: #EBEBED;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 1px
}
.smtext {  
	font-family: arial;
	font-size: 11px;
	color: #EBEBED;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 1px
}
TD {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10pt; 
	COLOR: #ffffff; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none
}
.small { 
 font-family: Tahoma, Geneva, sans-serif; 
 font-size: 13px; 
 font-weight: normal;
 padding-left: 5px;
 line-height: 16px;
 color: #ffffff;
 }
 .heading { 
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: 18px; 
 font-weight: bold;
 padding-left: 1px;
 line-height: 25px;
 color: #EBEBED;
 }
  .head2 { 
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: 14px; 
 font-weight: bold;
 padding-left: 1px;
 line-height: 18px;
 color: #eeeeee;
 }
   .head3 { 
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: 12px; 
 font-weight: bold;
 padding-left: 0px;
 line-height: 16px;
 color: #eeeeee;
 }
   .listingtitle { 
 font-family: arial; 
 font-size: 11px; 
 font-weight: bold;
 padding-left: 2px;
 line-height: 14px;
 color: #0166BB;
 }
.tem { 
 font-family: Tahoma, Geneva, sans-serif; 
 font-size: 11px; 
 font-weight: normal;
 padding-left: 2px;
 line-height: 15px;
 color: #cccccc;
 }
 .menu { 
 font-family: arial; 
 font-size: 12px; 
 font-weight: normal;
 padding-left: 5px;
 line-height: 14px;
 color: #ffffff;
 hover: #ffffff;
 }
 .side { 
 font-family: helvetica; 
 font-size: 11px; 
 font-weight: normal;
 padding-left: 0px;
 line-height: 14px;
 color: #151A13;
 }
  .intro { 
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: 12px; 
 font-weight: normal;
 padding-left: 0px;
 line-height: 15px;
 color: #444444;
 }
   .footer { 
 font-family: verdana; 
 font-size: 10px; 
 font-weight: normal;
 padding-left: 2px;
 line-height: 14px;
 color: #ffffff;
 }
.largetext {  
	font-family: helvetica; 
	font-size: 18px; 
	font-weight: bold;
    line-height: 26px;
    color: #00080E
	}
.text_small { 
	font-family: arial; 
	font-size: 10px; 
	color: #ffffff; 
	adding-top: 5px; 
	dding-right: 10px; 
	dding-bottom: 5px; 
	padding-left: 10px
}
.bulletlist {
	font-family: arial;
	font-size: 12px;
	color: #000000;
	list-style-image:  url(../../../Local%20Settings/Temporary%20Internet%20Files/Content.IE5/TRTX51PH/images/bullet.gif);
	list-style-type: decimal;
}
h1 {  
	font-family: arial; 
	font-size: 14px; 
	font-weight: normal; 
	color: #510059
}
